columnSuffix: null
handle: about_us_section_6
instructions: null
name: 'Sobre Nós Secção 6'
searchable: false
settings:
  createButtonLabel: null
  defaultIndexViewMode: cards
  enableVersioning: false
  entryTypes:
    -
      __assoc__:
        -
          - uid
          - 467e4f6a-a124-459c-b1aa-a88eba343ef4 # Sobre Nós Secção 6
        -
          - group
          - Geral
  includeTableView: false
  maxEntries: 1
  minEntries: 1
  pageSize: null
  propagationKeyFormat: null
  propagationMethod: all
  showCardsInGrid: false
  viewMode: blocks
translationKeyFormat: null
translationMethod: site
type: craft\fields\Matrix
